# Stomp::__destruct

# stomp_close

(PECL stomp >= 0.1.0)

Stomp::__destruct -- stomp_close — Closes stomp connection

### Description

Object oriented style (destructor):

public Stomp::__destruct ( void ) : bool

Procedural style:

stomp_close ( resource `$link` ) : bool

Closes a previously opened connection.

### Parameters

`link`

  Procedural style only: The stomp link identifier returned by stomp_connect().

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### Examples

See stomp_connect().